.agetitle {
    font-size:clamp(1.2rem, 0.803rem + 1.695vw, 2.25rem);
    
}

.agedesc{
    font-size:clamp(0.875rem, 0.627rem + 1.059vw, 1.531rem);
}


.btn-carlsberg {
            /*background: #fff;
            color: #016a37;*/
			/*background:#016a37;
			color:#fff;*/
			background-color: #fff;
                color: #016a37;
            outline: none !important;
            border: 1px solid #fff;
            box-shadow: none !important;
            width: 100%;
            max-width: 250px;
            font-weight: 600;
            font-size: clamp(1.1rem, 0.892rem + 0.888vw, 1.65rem);
        }
            .btn-carlsberg:hover {
                background-color: #fff;
                color: #016a37;

            }
            .btn-carlsberg:focus {
                background-color: #fff;
                color: #016a37;
                outline: none !important;
                box-shadow: none !important;
            }

.rsvpdate {
    font-size: clamp(1.875rem, 1.591rem + 1.211vw, 2.625rem);
}

.tile{
    font-size: clamp(2.188rem, 1.652rem + 1.429vw, 2.938rem);
}

.subtxt{
    font-size: clamp(1rem, 0.464rem + 1.429vw, 1.75rem);
}



.btn-carlsberg2 {
            background: #467f59;
            color: #fff;
            outline: none !important;
            border: 0;
            box-shadow: none !important;
            width: 100%;
            max-width: 300px;
            font-weight: 600;
            font-size:clamp(1rem, 0.811rem + 0.807vw, 1.5rem);
            border-radius: 50px;
        }

            .btn-carlsberg2:hover {
                background-color: #fff;
                color: #016a37;
            }

            .btn-carlsberg2:focus {
                background-color: #fff;
                color: #016a37;
                outline: none !important;
                box-shadow: none !important;
            }

.overtxts{
    font-size: clamp(1rem, 1.027rem + 1.429vw, 2.313rem);
}

.besttxt{
   font-size: clamp(0.6rem, -0.936rem + 4.095vw, 2.75rem);
}

.ltxt{
    font-size:clamp(1rem, 0.811rem + 0.807vw, 1.5rem);
}

.ltxtd{
    font-size: clamp(0.75rem, 0.655rem + 0.404vw, 1rem);
}

.ltxtb{
    font-size: clamp(0.875rem, 0.591rem + 1.211vw, 1.625rem);
}

.ltxtc{
    font-size: clamp(1.375rem, 1.091rem + 1.211vw, 2.125rem);
}


.thankyoudt {
    font-size: clamp(1.5rem, 1.05rem + 1.918vw, 2.688rem);
}

.thankyouvenue {
    font-size: clamp(1rem, 0.716rem + 1.211vw, 1.75rem);
}

.thankyou {
    font-size: clamp(1.75rem, 0.993rem + 3.229vw, 3.75rem);
}
